/* WFUNA Boxton styles */
@media all and (min-width: 48rem) {
  .left {
    float: left;
    margin-right: 1rem; }
  .right {
    float: right;
    margin-left: 1rem; } }

@media all and (min-width: 800px) {
  .l-sidebar {
    display: inline-block;
    max-width: 25%;
    width: 25%;
    padding: 1rem 0 1rem 3rem;
    vertical-align: top; }
  .layout.has-sidebar .l-wrapper-inner .main-section {
    width: 70%;
    max-width: 70%;
    display: inline-block; } }

.credit {
  font-size: .7em;
  opacity: .5; }

/* Nav Trigger */
.nav-trigger {
  /* critical styles - hide the checkbox input */
  position: absolute;
  clip: rect(0, 0, 0, 0);
  visibility: hidden; }

@media (min-width: 30rem) {
  .flexnav {
    display: flex;
    flex-direction: row; } }

.header-logo {
  padding: 0.25rem 1rem 0.75rem 1rem; }
  .header-logo img.wfuna-logo {
    max-width: 190px; }
  .header-logo h3.globalcitizens {
    font-size: 2.1rem;
    color: #92B6C7;
    line-height: 1;
    font-weight: lighter;
    opacity: .8;
    text-align: left;
    display: inline-block;
    padding-left: 1.5rem; }

.l-mainnav .l-mainnav-inner {
  background-color: transparent;
  height: auto;
  width: 100%;
  position: absolute;
  z-index: 98;
  left: 0;
  right: 0;
  top: 0;
  padding-top: 1rem;
  padding-right: 0;
  padding-left: 0; }
  .l-mainnav .l-mainnav-inner .container.white {
    background-color: #fff;
    padding: 0; }
    .l-mainnav .l-mainnav-inner .container.white .header-logo {
      padding-left: 2.65rem;
      padding-top: .6rem; }
  .l-mainnav .l-mainnav-inner .nav-main {
    padding: 0 2rem 3rem 2rem; }
    .l-mainnav .l-mainnav-inner .nav-main .nav-main-item {
      padding: 1rem;
      vertical-align: top; }
      .l-mainnav .l-mainnav-inner .nav-main .nav-main-item h3 {
        font-size: 1rem;
        color: #0093d0;
        font-weight: bold; }
        .l-mainnav .l-mainnav-inner .nav-main .nav-main-item h3 a {
          color: #0093d0; }
      .l-mainnav .l-mainnav-inner .nav-main .nav-main-item h4 {
        color: #8d8d88;
        font-size: .8rem;
        font-weight: normal; }
        .l-mainnav .l-mainnav-inner .nav-main .nav-main-item h4 a {
          color: #8d8d88; }
  .l-mainnav .l-mainnav-inner .nav-footer {
    background-color: #92B6C7;
    color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    padding: 0 2rem 2rem; }
    .l-mainnav .l-mainnav-inner .nav-footer .nav-main-bottom-item {
      padding: 0 2rem; }
      .l-mainnav .l-mainnav-inner .nav-footer .nav-main-bottom-item a {
        color: #fff; }
      .l-mainnav .l-mainnav-inner .nav-footer .nav-main-bottom-item h4 {
        font-size: .9rem;
        text-align: center; }
    .l-mainnav .l-mainnav-inner .nav-footer h3.globalcitizens {
      color: #E0EBF0;
      text-align: right;
      padding-bottom: 3rem; }

.navactions {
  z-index: 99;
  position: relative;
  display: block;
  text-align: right;
  font-size: 1.5rem;
  padding: .75rem;
  height: 3.75rem;
  color: #92B6C7; }
  .navactions #layout-editor-region-brand {
    font-size: 1rem;
    padding: 0;
    text-align: left; }
    .navactions #layout-editor-region-brand .navactions-inner {
      display: none; }
  .navactions .navactions-inner {
    float: right;
    display: flex;
    padding: 1rem 0;
    height: 30px;
    line-height: 30px;
    vertical-align: top; }
    .navactions .navactions-inner a.navactions-search {
      margin: 0 1.25rem;
      color: #92B6C7;
      display: block;
      height: 30px; }
    .navactions .navactions-inner .triggerlabel {
      padding-top: 5px; }
    .navactions .navactions-inner #google_translate_element {
      padding-top: 0; }

#edit-field-landing-page {
  display: none; }

.user-root #edit-field-landing-page {
  display: block; }

/* Make the Magic Happen */
.nav-trigger + label, .l-wrapper, .l-mainnav, .l-mainnav *, .l-mainnav-inner, .navy, .central, .central-inner {
  transition: all 0.6s ease-in-out; }

.nav-trigger:not(:checked) ~ .l-mainnav-inner {
  visibility: hidden;
  opacity: 0;
  height: 0; }

.nav-trigger:not(:checked) ~ .navactions .header-logo {
  visibility: visible; }

.nav-trigger:not(:checked) ~ .navactions .triggerlabel .open {
  display: block; }

.nav-trigger:not(:checked) ~ .navactions .triggerlabel .close {
  display: none; }

.nav-trigger:checked ~ .navactions .triggerlabel .open {
  display: none; }

.nav-trigger:checked ~ .navactions .triggerlabel .close {
  display: block; }

.nav-trigger:checked ~ .navactions .navactions-search, .nav-trigger:checked ~ .navactions #google_translate_element, .nav-trigger:checked ~ .navactions .header-logo {
  opacity: 0; }
